@charset "utf-8";

/*----------------------------------------------------*/

/* PIXPRO */

/*----------------------------------------------------*/

/* CSS Document */
@media (max-width: 768px) {
  .meanMenu {
    display: none;
  }
}
/*--------------------------------------------------
*
* common
*
--------------------------------------------------*/
a.btn1 {
  border-radius: 6px;
  background: #282828;
  border-bottom: #000 3px solid;
  color: #feb900;
  padding: 20px 15px;
  width: 255px;
  display: block;
  text-align: center;
  font-weight: 600;
  transition: 0.3s;
  position: relative;
  line-height: 1;
}
a.btn1:before {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  left: 50px;
  top: 50%;
  line-height: 0;
}
a.btn1:hover {
  text-decoration: none;
  background: rgba(40, 40, 40, 0.5);
  border-bottom: rgba(0, 0, 0, 0.2) 3px solid;
}
a.btn2 {
  border: #feb900 2px solid;
  border-radius: 6px;
  background: none;
  color: #feb900;
  padding: 20px 15px;
  width: 255px;
  display: block;
  text-align: center;
  font-weight: 600;
  transition: 0.3s;
  position: relative;
  line-height: 1;
}
a.btn2:before {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  left: 50px;
  top: 50%;
  line-height: 0;
}
a.btn2:hover {
  text-decoration: none;
  border: rgba(254, 185, 0, 0.5) 2px solid;
  color: rgba(254, 185, 0, 0.5);
}
/*--------------------------------------------------
*
* FV
*
--------------------------------------------------*/
#pixpro_home_fv {
  background: url(/products/assets/images/pixpro/home/4kvr360_bg.jpg) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 500px;
  display: block;
}
#pixpro_home_fv #fv_body {
  display: block;
  width: 100%;
  height: 500px;
  position: relative;
}
#pixpro_home_fv #fv_body .fv_text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
#pixpro_home_fv #fv_body .fv_girl {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 0;
}
#pixpro_home_fv #fv_body .fv_product {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
#pixpro_home_fv #fv_body .fv_logo {
  position: absolute;
  right: 0;
  bottom: 20px;
  z-index: 1;
}
#pixpro_home_fv #fv_body #fv_body_sp {
  display: none;
}

@media (max-width: 1200px) {
  #pixpro_home_fv #fv_body .fv_girl {
    position: absolute;
    top: 50%;
    left: 45%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 0;
  }
}

@media (max-width: 768px) {
  #fv_body,
  #fv_body img {
    display: none;
  }
  #pixpro_home_fv #fv_body {
    display: none;
    width: 100%;
    height: 500px;
    position: relative;
  }
  #pixpro_home_fv {
    background: url(/products/assets/images/pixpro/home/4kvr360_bg_sp.jpg)
      center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100vh !important;
    min-height: 100vh !important;
  }
  #pixpro_home_fv #fv_body_sp {
    display: block;
    padding: 15px;
    position: relative;
    width: 100%;
    height: 100vh;
  }
  #pixpro_home_fv #fv_body_sp img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
  }
}
/*--------------------------------------------------
*
* sec1
*
--------------------------------------------------*/
#sec1 {
  display: block;
  padding-top: 40px;
  padding-bottom: 60px;
}
#sec1 img {
  display: block;
  margin: auto;
}

@media (max-width: 768px) {
  #sec1 {
    display: block;
    padding-top: 20px;
    padding-bottom: 30px;
  }
}
/*--------------------------------------------------
*
* 4kvr360
*
--------------------------------------------------*/
#product_4kvr360 {
  margin-bottom: 40px;
}
#product_4kvr360 .body {
  border: #eee 1px solid;
  border-radius: 6px;
  background: #fefefe url(/products/assets/images/pixpro/home/musk.png);
  display: block;
  height: 254px;
}
#product_4kvr360 .body .left {
  position: relative;
}
#product_4kvr360 .body .left img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#product_4kvr360 .body .center {
  position: relative;
  height: 254px;
}
#product_4kvr360 .body .center img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#product_4kvr360 .body .right img,
#product_4kvr360 .body .right a {
  display: block;
}
#product_4kvr360 .body .right .right_body {
  padding: 17px;
}
#product_4kvr360 .body .right .right_body img {
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  #product_4kvr360 {
    margin-bottom: 0px;
    padding-bottom: 20px;
  }
}
/*--------------------------------------------------
*
* about
*
--------------------------------------------------*/
#product_about {
  margin-bottom: 40px;
}
#product_about .body,
#product_about .body .left,
#product_about .body .center,
#product_about .body .right .right_body {
  box-sizing: border-box;
  height: 100px;
}
#product_about .body {
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.6);
  display: block;
}
#product_about .body .left {
  position: relative;
}
#product_about .body .left img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#product_about .body .center {
  position: relative;
}
#product_about .body .center img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#product_about .body .right .right_body {
  padding: 17px;
  position: relative;
}
#product_about .body .right .right_body a {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 768px) {
  #product_about {
    background: #1a1b1f;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
  }
}
/*--------------------------------------------------
*
* product_sp3604k
*
--------------------------------------------------*/
.products_common {
  margin-bottom: 40px;
}
.products_common .body,
.products_common .body .img,
.products_common .body .right_body {
  height: 141px;
}
.products_common .body .img {
  position: relative;
}
.products_common .body {
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.2)
    url(./products/assets/images/pixpro/home/musk.png);
  height: 141px;
  display: block;
}
.products_common .body .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.products_common .body .img.logo img {
  position: absolute;
  left: 25%;
}
.products_common .body .right_body {
  padding: 17px;
  position: relative;
}
.products_common .body .right_body a {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 768px) {
  .products_common {
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #product_sp360,
  #product_sp1 {
    background: #cdc9c9;
  }
}
/*----------------------------------------------------*/

/* IoT Solution */

/*----------------------------------------------------*/
#iotsolution #main {
  background: #f1f1f1;
  padding-bottom: 80px;
  overflow: hidden;
}
#iotsolution #title {
  background: url(/products/assets/images/iotsolution/bg.jpg) bottom center
    no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  display: block;
  width: 100vw;
  height: 360px;
  position: relative;
}
#iotsolution #title .inner {
  background: rgba(0, 0, 0, 0.3);
  padding: 15px 0;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#iotsolution #title .inner h1 {
  box-sizing: border-box;
  padding: 20px;
  width: 400px;
  display: block;
  margin: auto;
}

@media (max-width: 768px) {
  #iotsolution #title .inner h1 {
    width: 90%;
  }
}

#iotsolution #title .inner img {
  display: block;
  margin: auto;
}
#iotsolution #fv {
  margin-top: -50px;
}
#iotsolution #fv #rfid .bg {
  background: #477eb8;
  background: -moz-linear-gradient(left, #477eb8 0%, #164d87 100%);
  background: -webkit-linear-gradient(left, #477eb8 0%, #164d87 100%);
  background: linear-gradient(to right, #477eb8 0%, #164d87 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#477eb8', endColorstr='#164d87', GradientType=1 );
}
#iotsolution #fv #lpwa .bg {
  background: #7dc9ed;
  background: -moz-linear-gradient(left, #7dc9ed 0%, #2ea8e1 100%);
  background: -webkit-linear-gradient(left, #7dc9ed 0%, #2ea8e1 100%);
  background: linear-gradient(to right, #7dc9ed 0%, #2ea8e1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dc9ed', endColorstr='#2ea8e1', GradientType=1 );
}
#iotsolution #fv .boxheader {
  height: 5px;
  width: 100%;
  display: block;
}
#iotsolution #fv a {
  display: block;
}
#iotsolution #fv a:hover {
  text-decoration: none;
}
#iotsolution #fv h2 {
  margin: 0;
  padding: 0;
}
#iotsolution #fv h2 a {
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  padding: 10px;
}
#iotsolution #fv p {
  margin: 0;
  padding: 20px 0;
  text-align: center;
}
#iotsolution #fv .linkbtn {
  color: #fff;
  width: 350px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  transition: all 0.25s ease;
}
#iotsolution #fv .linkbtn:hover {
  opacity: 0.5;
}

@media (max-width: 768px) {
  #iotsolution #main {
    padding-bottom: 40px;
  }
  #iotsolution #title {
    height: 300px;
  }
  #iotsolution #fv p {
    text-align: left;
  }
  #iotsolution #fv p br {
    display: none;
  }
  #iotsolution #fv .linkbtn {
    display: none;
  }
  #iotsolution #fv #rfid {
    border-bottom: #ddd 1px solid;
    padding-bottom: 10px;
    margin-bottom: 40px;
  }
}
